			body {
				background-color: #f5f5f5;
      			font-family: Helvetica, Univers, sans-serif;
			}
						
			.wrapper {
				margin-right: auto;
				margin-left:  auto;		
				max-width: 960px;			
				padding-right: 15px;
				padding-left:  15px;
			}						

			.grid {
				display: grid;
				grid-template-columns: 28% auto;
				grid-auto-rows: minmax(5px, auto);
				grid-column-gap: 1em;
			}
	
					
			.header {
				grid-column:1/3;
				background-image: url("../images/brick.gif");
				background-size: 52px; 
				display:grid;
				grid-template-columns: 70% 8% auto;	
			}		

				
			.nav {
				grid-column: 1;
				grid-row: 2/6; 
				padding: 1em;
		 		background-color: #fffff5;
		 		border-style: ridge;
			}
														
			.nav dt{
				margin-bottom: 6px;						
				margin-left: 10px;				
			}
			
			.nav dd{
				margin-bottom: 5px;						
				margin-left: 20px;				
			}			
			
										
			.contra {
				grid-column: 2;
				padding-left: 1em;
				padding-right: 1em;
		 		background-color: #fffff5;
		 		border-style: outset;
			}	
			
							
			.ad {
				padding-top: 1em;
				padding-bottom: 1em;
				grid-column: 2;
			}							

			.links {
				grid-column: 2;
		 		background-color: #fffff5;
		 		padding-top: 1 em;
		 		padding-left: 1em;
		 		padding-bottom: 1em;
		 		border-style: ridge;
			}
			
			.links dt{
				margin-top: 10px;
				margin-bottom: 5px;						
				margin-left: 5px;				
			}

			.links dd{
				margin-bottom: 5px;						
				margin-left: 30px;				
			}

			li{
				margin-top: 15px;
				}
				
			.list li {
				padding-bottom: 1 em;
			}